» Ubuntu » Пакети

Error

two or more packages specified (dbus-python quantal-updates)